<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.ws_sdk.feature"
      label="%featureName"
      version="3.1.0.v200903112248-7918_9xVDMutX1ZvhBcE2EG9uuz-"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.ws_ui.feature"
         version="3.1.0.v200903020650-7I6FPlEtEnGxSBtv6tT6hoOXcS3b"/>

   <includes
         id="org.eclipse.wst.ws_ui.feature.source"
         version="3.1.0.v200903020650-7I6FPlEtEnGxSBtv6tT6hoOXcS3b"/>

   <plugin
         id="org.eclipse.wst.ws.api.doc"
         download-size="0"
         install-size="0"
         version="1.0.1.v200807181721"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.wsdl.doc.isv"
         download-size="0"
         install-size="0"
         version="1.0.100.v200811240723"
         unpack="false"/>

</feature>
